// priority: 0

ServerEvents.recipes((event) => {
  event
    .shaped("kubejs:stone_hatchet", [
        " R ",
        "S  ",
        "   "
      ], {
        R: "#kubejs:rocks",
        S: "twigs:twig",
    })
    .id("kubejs:stone_hatchet");
});
